.C-CntArea{padding:10px 0;}
.C-Form{
    left: 13%;
    margin: 10px 0;
    position: relative;
    width: 80%;
}
.CLft{float:left; margin:0 10px 10px 0; width:30%}
label{line-height:25px;}
select{width:97%; border:1px solid #CDCDCD; font-family:Arial; font-size:12px; padding:7px;}

.CLft1{float:left; margin:0 10px 10px 0; width:30%}
input.OneThird{width:90%; border:1px solid #CDCDCD; font-family:Arial; font-size:12px; padding:7px;}
input.OneForth{width:94.5%; border:1px solid #CDCDCD; font-family:Arial; font-size:12px; padding:7px;}
input.OneFifth{width:23%; border:1px solid #CDCDCD; font-family:Arial; font-size:12px; padding:7px;}
input.OneHalf{width:50%; border:1px solid #CDCDCD; font-family:Arial; font-size:12px; padding:7px;}
.CLft2{float:left; margin:0 10px 10px 0; width:61.5%}

.C-Form span{color:#FF0004}

.CLft3{margin:0 0px 10px 0;}

.CLft4{margin:0 0px 10px 0;}
textarea{width:90%; border:1px solid #CDCDCD; font-family:Arial; font-size:12px; padding:7px;}

input.CSubBtn{width:auto; border:1px solid #CDCDCD; font-family:Arial; font-size:12px; padding:7px 10px; background:#f0f0f0; border:1px solid #dcdcdc; color:#000; cursor:pointer; float:left}

.C-Form table {width:90%;}
.C-Form table td{padding:5px 2px;}


.ComInfoBox{float:left; margin:0 10px 0px 0; width:30%}

.radio_list{
    padding: 0;
    margin: 0;
}
.radio_list li{
    float:left;
    list-style: none;
}


label.error {
    color: #ff0000;
    font-size: 11px;
    line-height: 18px;
    padding: 5px 0px;
}